.widget-title{
    font-size: 24px;
    line-height: 30px;
    font-weight: 500;
    padding-bottom: 8px;
    text-transform: uppercase;
    color: var(--color-background-category-nav);
    border-bottom: 1px solid var(--color-background-category-nav);
}
/** for dichvu **/
.widget-posts-item,
.widget-dichvu-item{
    display: flex;
    flex-direction: row;
    align-items: start;
    justify-content: center;
    gap: 20px;
    width: 100%;
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #ddd;
}

.widget-posts-item .widget-posts-thumbnail,
.widget-dichvu-item .widget-dichvu-thumbnail{
    width: 50%;
    border: 1px solid #fafafa;
}
.widget-posts-item .widget-posts-thumbnail img,
.widget-dichvu-item .widget-dichvu-thumbnail img{
    object-fit: cover;
}
.widget-posts-item .widget-posts-detail,
.widget-dichvu-item .widget-dichvu-detail{
    width: 50%;
}
.widget-posts-item .widget-posts-title,
.widget-dichvu-item .widget-dichvu-title{
    font-size: 16px;
    line-height: 20px;
    font-weight: 500;
    text-transform: uppercase;
    color: var(--color-background-category-nav);
}
.widget-posts-item .widget-posts-title{
    font-size: 14px;
    line-height: 18px;
}

.widget-video-content{
    position: relative;
    cursor: pointer;
}
.widget-video-content-video-box{
    position: relative;
}
.widget-video-content .widget-video-title{
    font-size: 14px;
    font-weight: 500;
    line-height: 20px;
    margin-top: 12px;
    text-align: justify;
    color: var(--color-backgound-category-nav-item);
}
.widget-video-content:hover .icon .wrapper,
.widget-video-content:focus .icon .wrapper{
    opacity: 1;
    transition: 500ms;
}
.widget-video-content .icon{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 500;
    
}
.widget-video-content .icon .wrapper{
    color: #fff;
    width: 70px;
    height: 70px;
    display: block;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgba(0, 0, 0, .8);
    opacity: .5;
    margin: 0 auto;
    border-radius: 100%;
}